Hamster
Eina » Core

These functions provide hamster calls. More...

## Functions

EINA_API int | eina_hamster_count (void)
| Gets the hamster count.

## Detailed Description

These functions provide hamster calls.

## Function Documentation

## eina_hamster_count()

EINA_API int eina_hamster_count | ( | void |  | ) |

Gets the hamster count.

Returns
  The number of available hamsters.

This function returns how many hamsters you have.